/* 
   Localizable.strings
   BIReports

   Created by Fraser Kuyvenhoven on 10-07-29.
   Copyright 2010 Marketcircle Inc. All rights reserved.
 */


/* START Report conversion */
UNABLE_TO_READ_TEMPLATE = "Fehler beim lesen der Vorlage";
SOURCE_AND_DESTINATION_FOLDERS_INVALID = "Der Quell- oder der Ziel-Ordner is ungültig - beide sind notwending um Vorlagen in das 3x format zu Konvertieren";
UNABLE_TO_READ_SOURCE_FOLDER = "Fehler beim lesen des Quell-Ordners";
DESTINATION_FOLDER_NOT_WRITABLE = "Der Ziel-Ordner is nicht schreibbar folder is not writable";
FOUND_FSCRIPT_PLEASE_REVIEW = "Skripte müssen manuell überprüft werden. Die meisten Skripte benötigen keine Veränderungen";
CONVERSION_ERRORS_PLEASE_REVIEW = "Konvertierungsfehler. Bitte überprüfen ";

/* END Report conversion */

/* START Style chooser */

DEFAULT = "Standart";

/* END Style chooser */
